# Defaults for GODI options:
#
# Please do not change this file! It is generated anyway, so your
# preferences will be lost when the next software update is done.
# The right place for your options is the godi.conf file.

#----------------------------------------------------------------------
# User options
#----------------------------------------------------------------------

SEARCH_LIBS+=	 /usr
SEARCH_LIBS+=	 /usr/local
SEARCH_LIBS+=	 /usr/pkg
SEARCH_LIBS+=	 /opt/pkg
SEARCH_LIBS+=	 /opt/sfw
SEARCH_LIBS+=	 /sw
SEARCH_LIBS+=	 /cw
# The directories mentioned in SEARCH_LIBS are searched for system
# libraries. There should be "include" and "lib" subdirectories.
# If you set SEARCH_LIBS in godi.conf, these directories will be
# searched before the default directories defined here.
#
# The X11 tree needs not to be mentioned here.
#
# References:
# /usr:       Default for system-wide libraries
# /usr/local: Additions of the local site; also FreeBSD, Sun Freeware
# /usr/pkg:   NetBSD
# /opt/pkg:   NPC's installation of the NetBSD pkgsrc system
# /opt/sfw:   Sun Freeware, alternate location
# /sw:        Fink (MacOS X)
# /cw:	      OpenPKG default location

.if defined(SEARCH_LIBS_OVERRIDE)
SEARCH_LIBS=	${SEARCH_LIBS_OVERRIDE}
.endif
# If you define SEARCH_LIBS_OVERRIDE, you can override the whole
# SEARCH_LIBS path instead of just prepending to it.

#----------------------------------------------------------------------
# Development options
#----------------------------------------------------------------------

#OCAML_BOOTSTRAP
# If set, the bootstrap cycle is performed once. This is
# a good test whether the compiler works

#======================================================================
